Support » Plugin: Zxcvbn » Localization Issue

  • Noticed a bug with this. Because you are deregistering the script, the strength responses are missing and causes JS errors. You just have to add a wp_localize_script call. Below is the one used in core.

    wp_localize_script( 'password-strength-meter', 'pwsL10n', array(
    	'empty' => __('Strength indicator'),
    	'short' => __('Very weak'),
    	'bad' => __('Weak'),
    	/* translators: password strength */
    	'good' => _x('Medium', 'password strength'),
    	'strong' => __('Strong'),
    	'mismatch' => __('Mismatch')
    ) );

    http://wordpress.org/plugins/zxcvbn/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Localization Issue’ is closed to new replies.